{
  "main": {
    "id": "642a6f529fd286e8",
    "type": "split",
    "children": [
      {
        "id": "eea7d888389972d7",
        "type": "tabs",
        "children": [
          {
            "id": "4d23a917f970647f",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "index.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "index"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "1bd79020d50742d5",
    "type": "split",
    "children": [
      {
        "id": "619888689458c3dc",
        "type": "tabs",
        "children": [
          {
            "id": "8b6ada9657fcea82",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "97101a793986214d",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "3cb3fd083b7d8c13",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "bc293cec766bfb98",
    "type": "split",
    "children": [
      {
        "id": "2d9a1509203ae83c",
        "type": "tabs",
        "children": [
          {
            "id": "64d33a277dde0a2a",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "index.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for index"
            }
          },
          {
            "id": "83279e4c8d98fcaa",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links"
            }
          },
          {
            "id": "a296e1ea317038cf",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "b74f8c5fa4fa4f86",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "index.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of index"
            }
          },
          {
            "id": "5e896a49ba089c1a",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "4d23a917f970647f",
  "lastOpenFiles": [
    "Proper Posts/index.md",
    "index.md",
    "Maybe Horny/index.md",
    "static/VRChat_2025-04-17_06-59-45.964_2160x3840.webp",
    "static/VRChat_2025-04-17_06-43-17.336_2160x3840.webp",
    "static/VRChat_2025-04-17_06-18-17.923_2160x3840.webp",
    "static/VRChat_2025-04-17_06-18-12.045_2160x3840.webp",
    "static/VRChat_2025-04-17_06-17-58.646_2160x3840.webp",
    "static/VRChat_2025-04-17_06-13-24.854_2160x3840.webp",
    "static/VRChat_2025-04-17_06-07-35.065_2160x3840.webp",
    "static/VRChat_2025-04-17_06-01-24.604_3840x2160.webp",
    "static/VRChat_2025-04-17_05-59-58.677_3840x2160.webp",
    "static/VRChat_2025-04-17_07-23-06.023_2160x3840.webp",
    "Picture Dumping Ground/Apr 17 HornyDump.md",
    "Picture Dumping Ground/index.md",
    "Maybe Horny/VR uwu.md",
    "Picture Dumping Ground",
    "static",
    "Fan_Dub_Script_Ep1.md",
    "S1E01 La Maison Perruque.md",
    "S1E01_English_Dub_Script.md",
    "subtitles_transcript.md",
    "Maybe Horny",
    "Proper Posts",
    "Welcome.md"
  ]
}